package com.gh.gamecenter.video.label

import android.content.Context
import android.content.Intent
import android.os.Bundle
import com.gh.gamecenter.common.base.activity.ToolBarActivity

@Deprecated("v5.0.0废弃")
class VideoLabelActivity : ToolBarActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setNavigationTitle("活动标签")
    }

    companion object {
        const val TAG_ACTIVITY_ID = "tagActivityId"

        fun getIntent(context: Context, tagActivityId: String = ""): Intent {
            val bundle = Bundle()
            bundle.putString(TAG_ACTIVITY_ID, tagActivityId)
            return getTargetIntent(context, VideoLabelActivity::class.java, VideoLabelFragment::class.java, bundle)
        }
    }

}